packages/poppler.git
12 days ago- release 2 (by relup.sh) master auto/th/poppler-0.82.0-2
Jan Rękorajski [Wed, 30 Oct 2019 08:11:35 +0000 (09:11 +0100)]
- release 2 (by relup.sh)

13 days ago- updated to 0.82.0 (note: new libpoppler soname again) auto/th/poppler-0.82.0-1
Jakub Bogusz [Tue, 29 Oct 2019 04:47:41 +0000 (05:47 +0100)]
- updated to 0.82.0 (note: new libpoppler soname again)

3 months ago- updated to 0.79.0 (new libpoppler soname) auto/th/poppler-0.79.0-1
Jakub Bogusz [Tue, 30 Jul 2019 20:13:58 +0000 (22:13 +0200)]
- updated to 0.79.0 (new libpoppler soname)

7 months ago- updated to 0.75.0 (note: new libpoppler soname; only C++/GLib/Qt interfaces are...
Jakub Bogusz [Mon, 25 Mar 2019 19:30:21 +0000 (20:30 +0100)]
- updated to 0.75.0 (note: new libpoppler soname; only C++/GLib/Qt interfaces are considered API/ABI stable)

10 months ago- updated to 0.72.0 (crash fixes; new libpoppler soname) auto/th/poppler-0.72.0-1
Jakub Bogusz [Wed, 19 Dec 2018 15:51:27 +0000 (16:51 +0100)]
- updated to 0.72.0 (crash fixes; new libpoppler soname)

12 months ago- updated to 0.69.0 (note: new libpoppler soname) auto/th/poppler-0.69.0-1
Jakub Bogusz [Mon, 15 Oct 2018 20:09:05 +0000 (22:09 +0200)]
- updated to 0.69.0 (note: new libpoppler soname)

14 months agoup to 0.68.0 (new soname) auto/th/poppler-0.68.0-1
Jan Palus [Thu, 30 Aug 2018 20:21:53 +0000 (22:21 +0200)]
up to 0.68.0 (new soname)

17 months agoC: on poppler0.61-devel belongs to devel; update name after rename auto/th/poppler-0.65.0-1
Jan Palus [Tue, 22 May 2018 20:45:34 +0000 (22:45 +0200)]
C: on poppler0.61-devel belongs to devel; update name after rename

17 months agoup to 0.65.0
Jan Palus [Sun, 20 May 2018 19:02:56 +0000 (21:02 +0200)]
up to 0.65.0

- all static libs are supported again
- drop qt4 obsoletes; qt4 will be provided in dedicated package to
  support legacy apps

20 months agodo not build apidocs when building static libs
Jan Palus [Tue, 13 Feb 2018 23:31:18 +0000 (00:31 +0100)]
do not build apidocs when building static libs

20 months agopatch to fix build with gtk-doc 1.27
Jan Palus [Tue, 13 Feb 2018 23:30:32 +0000 (00:30 +0100)]
patch to fix build with gtk-doc 1.27

20 months agorel 1.1
Jan Palus [Tue, 13 Feb 2018 12:31:48 +0000 (13:31 +0100)]
rel 1.1

- apidocs fail with gtk-doc 1.27
- next release should bring static libs back
- not sure what to do about kde4 (new poppler61 package which is last
  release to include qt4 frontend?)

20 months agobring back %endifs removed by mistake
Jan Palus [Tue, 13 Feb 2018 11:54:59 +0000 (12:54 +0100)]
bring back %endifs removed by mistake

20 months agoup to 0.62.0 (soname change)
Jan Palus [Mon, 12 Feb 2018 21:57:27 +0000 (22:57 +0100)]
up to 0.62.0 (soname change)

- switched to cmake
- qt4 frontend dropped by upstream
- static build supported only for libpoppler

2 years agoup to 0.56.0 auto/th/poppler-0.56.0-1
Jan Palus [Sat, 22 Jul 2017 19:31:48 +0000 (21:31 +0200)]
up to 0.56.0

- surprisingly no new soname
- extracted qt4_ver/qt5_ver and aligned version of qt4 runtime deps with BR

2 years ago- updated to 0.53.0 (note: new libpoppler soname, uses C++11 now) auto/th/poppler-0.53.0-1
Jakub Bogusz [Wed, 19 Apr 2017 19:14:48 +0000 (21:14 +0200)]
- updated to 0.53.0 (note: new libpoppler soname, uses C++11 now)

2 years ago- updated dependencies (glib2 version, openjpeg2 is preferred) auto/th/poppler-0.51.0-1
Jakub Bogusz [Mon, 6 Feb 2017 20:49:51 +0000 (21:49 +0100)]
- updated dependencies (glib2 version, openjpeg2 is preferred)

2 years ago- up to 0.51.0 (note: new soname)
Adam Osuchowski [Mon, 6 Feb 2017 13:31:15 +0000 (14:31 +0100)]
- up to 0.51.0 (note: new soname)

3 years ago- updated to 0.46.0 (note: new libpoppler soname) auto/th/poppler-0.46.0-1
Jakub Bogusz [Tue, 2 Aug 2016 15:02:40 +0000 (17:02 +0200)]
- updated to 0.46.0 (note: new libpoppler soname)
- removed outdated qt5 patch; don't pass MOCQT*, poppler will find proper moc-qt* tools

3 years ago- updated to 0.43.0 (note: new libpoppler soname) auto/th/poppler-0.43.0-1
Jakub Bogusz [Sat, 14 May 2016 15:11:01 +0000 (17:11 +0200)]
- updated to 0.43.0 (note: new libpoppler soname)

3 years ago- updated to 0.42.0 (note: new libpoppler soname) auto/th/poppler-0.42.0-1
Jakub Bogusz [Sun, 20 Mar 2016 06:51:08 +0000 (07:51 +0100)]
- updated to 0.42.0 (note: new libpoppler soname)

3 years ago- updated to 0.38.0 (note: new soname) auto/th/poppler-0.38.0-1
Jakub Bogusz [Wed, 25 Nov 2015 19:19:31 +0000 (20:19 +0100)]
- updated to 0.38.0 (note: new soname)

4 years ago- up to 0.37.0 auto/th/poppler-0.37.0-1
Arkadiusz Miśkiewicz [Sun, 11 Oct 2015 16:25:29 +0000 (18:25 +0200)]
- up to 0.37.0

4 years ago- up to 0.33.0 auto/th/poppler-0.33.0-1
Andrzej Zawadzki [Mon, 8 Jun 2015 12:36:02 +0000 (14:36 +0200)]
- up to 0.33.0

4 years agoup to 0.32.0 auto/th/poppler-0.32.0-1
Jan Palus [Wed, 11 Mar 2015 20:53:15 +0000 (21:53 +0100)]
up to 0.32.0

new soname

4 years ago- x32 rebuild auto/th/poppler-0.30.0-2
Jan Rękorajski [Tue, 24 Feb 2015 21:29:04 +0000 (22:29 +0100)]
- x32 rebuild
- release 2 (by relup.sh)

4 years ago- updated to 0.30.0 (note: new libpoppler soname)
Jakub Bogusz [Sat, 10 Jan 2015 08:15:24 +0000 (09:15 +0100)]
- updated to 0.30.0 (note: new libpoppler soname)

4 years ago- updated gettext BR
Jan Rękorajski [Sun, 28 Dec 2014 18:17:48 +0000 (19:17 +0100)]
- updated gettext BR

4 years ago- updated to 0.28.1 (note: new soname) auto/th/poppler-0.28.1-1
Jakub Bogusz [Sun, 16 Nov 2014 10:28:08 +0000 (11:28 +0100)]
- updated to 0.28.1 (note: new soname)

5 years ago- updated to 0.26.5 auto/th/poppler-0.26.5-1
Jakub Bogusz [Thu, 9 Oct 2014 16:51:43 +0000 (18:51 +0200)]
- updated to 0.26.5

5 years ago- up to 0.26.4 auto/th/poppler-0.26.4-1
Jan Palus [Sat, 30 Aug 2014 11:25:26 +0000 (13:25 +0200)]
- up to 0.26.4

5 years ago- up to 0.26.3 auto/th/poppler-0.26.3-1 auto/ti/poppler-0.26.3-1
Jan Palus [Thu, 24 Jul 2014 21:27:53 +0000 (23:27 +0200)]
- up to 0.26.3
- bump required qt4 version to 4.7.0

5 years ago- updated to 0.26.2 auto/th/poppler-0.26.2-1
Jakub Bogusz [Sun, 22 Jun 2014 09:45:33 +0000 (11:45 +0200)]
- updated to 0.26.2

5 years ago- up to 0.26.1 auto/th/poppler-0.26.1-1
Jan Palus [Sat, 24 May 2014 12:45:14 +0000 (14:45 +0200)]
- up to 0.26.1

5 years ago- up to 0.26.0 (soname change) auto/th/poppler-0.26.0-1
Jan Palus [Thu, 1 May 2014 15:13:09 +0000 (17:13 +0200)]
- up to 0.26.0 (soname change)

5 years agonoarch apidocs auto/th/poppler-0.24.4-3
Elan Ruusamäe [Thu, 3 Apr 2014 20:47:48 +0000 (23:47 +0300)]
noarch apidocs

5 years ago- renamed -Qt* subpackages to -qt4* for consistency with library name auto/th/poppler-0.24.4-2
Jakub Bogusz [Wed, 26 Feb 2014 03:57:20 +0000 (04:57 +0100)]
- renamed -Qt* subpackages to -qt4* for consistency with library name
- added -qt5* subpackages
- added qt5 patch (fixes Qt 5.2.x moc detection)
- release 2

5 years ago- updated to 0.24.4 (note: new libpoppler soname) auto/th/poppler-0.24.4-1
Jakub Bogusz [Sat, 30 Nov 2013 15:08:18 +0000 (16:08 +0100)]
- updated to 0.24.4 (note: new libpoppler soname)

6 years ago- updated to 0.24.3 (fixes CVE-2013-4474) auto/th/poppler-0.24.3-1
Kacper Kornet [Tue, 29 Oct 2013 16:57:30 +0000 (16:57 +0000)]
- updated to 0.24.3 (fixes CVE-2013-4474)

6 years ago- release 2 (by relup.sh) auto/th/poppler-0.24.2-2
Arkadiusz Miśkiewicz [Tue, 29 Oct 2013 13:51:28 +0000 (14:51 +0100)]
- release 2 (by relup.sh)

6 years ago- updated to 0.24.2 auto/th/poppler-0.24.2-1
Kacper Kornet [Sat, 12 Oct 2013 19:33:46 +0000 (20:33 +0100)]
- updated to 0.24.2

6 years ago- updated to 0.24.1 auto/th/poppler-0.24.1-1
Jakub Bogusz [Wed, 28 Aug 2013 17:44:53 +0000 (19:44 +0200)]
- updated to 0.24.1

6 years ago- updated to 0.24.0 (note: new soname)
Jakub Bogusz [Sun, 25 Aug 2013 12:23:08 +0000 (14:23 +0200)]
- updated to 0.24.0 (note: new soname)

6 years ago- updated to 0.22.5 auto/th/poppler-0.22.5-1 auto/ti/poppler-0.22.5-1
Jakub Bogusz [Tue, 18 Jun 2013 13:58:25 +0000 (15:58 +0200)]
- updated to 0.22.5

6 years ago- up to 0.22.4 auto/th/poppler-0.22.4-1
Kacper Kornet [Fri, 17 May 2013 16:22:44 +0000 (17:22 +0100)]
- up to 0.22.4

6 years ago- up to 0.22.3 auto/th/poppler-0.22.3-1
Kacper Kornet [Wed, 17 Apr 2013 09:39:53 +0000 (10:39 +0100)]
- up to 0.22.3

6 years ago- updated to 0.22.2 (note: new libpoppler soname)
Jakub Bogusz [Sat, 23 Mar 2013 13:58:34 +0000 (14:58 +0100)]
- updated to 0.22.2 (note: new libpoppler soname)
- removed obsolete am patch

6 years ago- updated to 0.22.1 auto/th/poppler-0.22.1-1
Jakub Bogusz [Thu, 14 Feb 2013 15:56:47 +0000 (16:56 +0100)]
- updated to 0.22.1

6 years ago- updated to 0.22.0 (note: new libpoppler soname) auto/th/poppler-0.22.0-1
Jakub Bogusz [Sun, 6 Jan 2013 09:36:38 +0000 (10:36 +0100)]
- updated to 0.22.0 (note: new libpoppler soname)
- added am patch (fixes build with automake 1.13)

7 years ago- updated to 0.20.4 (note: new libpoppler soname) auto/ti/poppler-0.20.4-1
Jakub Bogusz [Fri, 14 Sep 2012 15:54:59 +0000 (17:54 +0200)]
- updated to 0.20.4 (note: new libpoppler soname)

7 years ago- updated to 0.20.3 (note: new soname) auto/th/poppler-0.20.3-1
Jakub Bogusz [Tue, 4 Sep 2012 17:22:21 +0000 (19:22 +0200)]
- updated to 0.20.3 (note: new soname)

7 years ago- updated to 0.20.2 auto/th/poppler-0.20.2-1
Łukasz Kieś [Wed, 25 Jul 2012 15:44:14 +0000 (17:44 +0200)]
- updated to 0.20.2

7 years ago- updated to 0.20.1 (note: new libpoppler soname) auto/th/poppler-0_20_1-1 auto/ti/poppler-0.20.1-1
Jakub Bogusz [Wed, 13 Jun 2012 17:20:10 +0000 (17:20 +0000)]
- updated to 0.20.1 (note: new libpoppler soname)

Changed files:
    poppler.spec -> 1.153

7 years ago- updated to 0.20.0 (note: new libpoppler,libpoppler-qt4 sonames) auto/th/poppler-0_20_0-1
Jakub Bogusz [Wed, 23 May 2012 17:47:13 +0000 (17:47 +0000)]
- updated to 0.20.0 (note: new libpoppler,libpoppler-qt4 sonames)
- lcms2 is now used by default

Changed files:
    poppler.spec -> 1.152

7 years ago- release 2 auto/th/poppler-0_18_4-2
Arkadiusz Miśkiewicz [Sun, 11 Mar 2012 12:05:18 +0000 (12:05 +0000)]
- release 2

Changed files:
    poppler.spec -> 1.151

7 years ago- updated to 0.18.4 auto/th/poppler-0_18_4-1 auto/ti/poppler-0_18_4-1
Jakub Bogusz [Thu, 16 Feb 2012 19:42:28 +0000 (19:42 +0000)]
- updated to 0.18.4
- pass MOCQT4=moc-qt4 so qt4 detection doesn't fail because of moc being qt3 tool

Changed files:
    poppler.spec -> 1.150

7 years ago- release 2 auto/th/poppler-0_18_3-2
Arkadiusz Miśkiewicz [Wed, 8 Feb 2012 19:00:46 +0000 (19:00 +0000)]
- release 2

Changed files:
    poppler.spec -> 1.149

7 years ago- Up to 0.18.3 auto/th/poppler-0_18_3-1 auto/ti/poppler-0_18_3-1
Caleb Maclennan [Wed, 18 Jan 2012 13:53:32 +0000 (13:53 +0000)]
- Up to 0.18.3

Changed files:
    poppler.spec -> 1.148

7 years ago- release 3 auto/th/poppler-0_18_2-3
Arkadiusz Miśkiewicz [Fri, 13 Jan 2012 16:39:34 +0000 (16:39 +0000)]
- release 3

Changed files:
    poppler.spec -> 1.147

7 years ago- release 2 auto/th/poppler-0_18_2-2
Arkadiusz Miśkiewicz [Tue, 20 Dec 2011 19:38:25 +0000 (19:38 +0000)]
- release 2

Changed files:
    poppler.spec -> 1.146

7 years ago- merged with DEVEL auto/ti/poppler-0_18_2-1
lisu [Thu, 8 Dec 2011 10:49:43 +0000 (10:49 +0000)]
- merged with DEVEL

Changed files:
    poppler.spec -> 1.145

7 years ago- up to 0.18.2
lisu [Thu, 8 Dec 2011 10:45:29 +0000 (10:45 +0000)]
- up to 0.18.2

Changed files:
    poppler.spec -> 1.144

7 years ago- release 4 auto/th/poppler-0_18_1-4
Arkadiusz Miśkiewicz [Sun, 13 Nov 2011 20:50:10 +0000 (20:50 +0000)]
- release 4

Changed files:
    poppler.spec -> 1.143

7 years ago- let -Qt(4) binding packages Obsolete -qt(3) binding packages
Jakub Bogusz [Sun, 13 Nov 2011 18:28:00 +0000 (18:28 +0000)]
- let -Qt(4) binding packages Obsolete -qt(3) binding packages
- BR: libjpeg-devel, libpng-devel, libtiff-devel (+devel deps)
- now there is no gdk option for glib binding

Changed files:
    poppler.spec -> 1.142

7 years ago- release 3 auto/th/poppler-0_18_1-3
Arkadiusz Miśkiewicz [Sun, 13 Nov 2011 10:57:46 +0000 (10:57 +0000)]
- release 3

Changed files:
    poppler.spec -> 1.141

7 years ago- release 2 auto/th/poppler-0_18_1-2
Arkadiusz Miśkiewicz [Sun, 13 Nov 2011 10:57:06 +0000 (10:57 +0000)]
- release 2

Changed files:
    poppler.spec -> 1.140

7 years ago- up to 0.18.1; qt3 bindings are gone auto/th/poppler-0_18_1-1
Arkadiusz Miśkiewicz [Sun, 13 Nov 2011 10:40:25 +0000 (10:40 +0000)]
- up to 0.18.1; qt3 bindings are gone

Changed files:
    poppler.spec -> 1.139

7 years ago- pass --disable-gdk to configure if builded --without gdk auto/ti/poppler-0_16_7-2
Szymon Siwek [Sat, 17 Sep 2011 14:40:10 +0000 (14:40 +0000)]
- pass --disable-gdk to configure if builded --without gdk

Changed files:
    poppler.spec -> 1.138

7 years ago- explicit support for gdk features in poppler-glib
Szymon Siwek [Sat, 17 Sep 2011 14:25:05 +0000 (14:25 +0000)]
- explicit support for gdk features in poppler-glib
- rel. 2

Changed files:
    poppler.spec -> 1.137

7 years ago- name collision on case insensitive fs
Elan Ruusamäe [Fri, 12 Aug 2011 16:33:20 +0000 (16:33 +0000)]
- name collision on case insensitive fs

Changed files:
    poppler.spec -> 1.136

7 years ago- up to 0.16.7 auto/th/poppler-0_16_7-1 auto/ti/poppler-0_16_7-1
Arkadiusz Miśkiewicz [Mon, 11 Jul 2011 19:33:11 +0000 (19:33 +0000)]
- up to 0.16.7

Changed files:
    poppler.spec -> 1.135

7 years ago- up to 0.16.6 (fixes some segfaults) auto/th/poppler-0_16_6-1 auto/ti/poppler-0_16_6-1
Arkadiusz Miśkiewicz [Wed, 8 Jun 2011 21:32:18 +0000 (21:32 +0000)]
- up to 0.16.6 (fixes some segfaults)

Changed files:
    poppler.spec -> 1.134

7 years ago- enabled libcurl, cosmetics, rel. 2 auto/th/poppler-0_16_5-2
Tomasz Pala [Sun, 5 Jun 2011 16:44:38 +0000 (16:44 +0000)]
- enabled libcurl, cosmetics, rel. 2

Changed files:
    poppler.spec -> 1.133

7 years ago- Up to 0.16.15. Release 1. auto/th/poppler-0_16_5-1
Mateusz Korniak [Wed, 18 May 2011 21:33:47 +0000 (21:33 +0000)]
- Up to 0.16.15. Release 1.

Changed files:
    poppler.spec -> 1.132

7 years ago- updated to 0.16.4 auto/th/poppler-0_16_4-1
lisu [Thu, 21 Apr 2011 13:12:15 +0000 (13:12 +0000)]
- updated to 0.16.4

Changed files:
    poppler.spec -> 1.131

7 years ago- without_apidocs doesn't build the docs, sometimes, don't fail when they are missing
Jacek Konieczny [Wed, 6 Apr 2011 10:56:19 +0000 (10:56 +0000)]
- without_apidocs doesn't build the docs, sometimes, don't fail when they are missing

Changed files:
    poppler.spec -> 1.130

7 years ago- move typelib and gir files to the glib subpackages
Jacek Konieczny [Wed, 6 Apr 2011 10:51:41 +0000 (10:51 +0000)]
- move typelib and gir files to the glib subpackages

Changed files:
    poppler.spec -> 1.129

7 years ago- drop libtool files auto/th/poppler-0_16_3-2
Artur Frysiak [Wed, 6 Apr 2011 06:58:16 +0000 (06:58 +0000)]
- drop libtool files
- rel. 2

Changed files:
    poppler.spec -> 1.128

7 years ago- up to 0.16.3 auto/th/poppler-0_16_3-1
lisu [Tue, 1 Mar 2011 08:19:57 +0000 (08:19 +0000)]
- up to 0.16.3

Changed files:
    poppler.spec -> 1.127

7 years ago- updated to 0.16.2 auto/th/poppler-0_16_2-1
lisu [Sat, 29 Jan 2011 14:02:39 +0000 (14:02 +0000)]
- updated to 0.16.2

Changed files:
    poppler.spec -> 1.126

7 years ago- up to 0.16.1 auto/th/poppler-0_16_1-1
lisu [Fri, 28 Jan 2011 08:12:31 +0000 (08:12 +0000)]
- up to 0.16.1

Changed files:
    poppler.spec -> 1.125

7 years ago- package Hints.h header and gir files
Jakub Bogusz [Wed, 29 Dec 2010 17:58:48 +0000 (17:58 +0000)]
- package Hints.h header and gir files
- updated cairo and gtk-doc versions

Changed files:
    poppler.spec -> 1.124

7 years ago- quick fix auto/th/poppler-0_16_0-1
lisu [Tue, 28 Dec 2010 08:34:30 +0000 (08:34 +0000)]
- quick fix

Changed files:
    poppler.spec -> 1.123

7 years ago- updated to 0.16.0
lisu [Tue, 28 Dec 2010 08:33:00 +0000 (08:33 +0000)]
- updated to 0.16.0
- merged with DEVEL
- bump version of sonames

Changed files:
    poppler.spec -> 1.122

7 years ago- up to 0.14.5 auto/th/poppler-0_14_5-1 auto/ti/poppler-0_14_5-1
lisu [Tue, 9 Nov 2010 08:40:19 +0000 (08:40 +0000)]
- up to 0.14.5

Changed files:
    poppler.spec -> 1.121

7 years ago- mention that 0.14 is stable
Arkadiusz Miśkiewicz [Tue, 9 Nov 2010 08:30:24 +0000 (08:30 +0000)]
- mention that 0.14 is stable

Changed files:
    poppler.spec -> 1.120

7 years ago- Reverting to 0.14.1, 0.15.x is development branch
Caleb Maclennan [Tue, 9 Nov 2010 08:28:34 +0000 (08:28 +0000)]
- Reverting to 0.14.1, 0.15.x is development branch

Changed files:
    poppler.spec -> 1.119

7 years ago- Up to 0.15.1
Caleb Maclennan [Mon, 8 Nov 2010 19:25:13 +0000 (19:25 +0000)]
- Up to 0.15.1

Changed files:
    poppler.spec -> 1.118

7 years ago- really fixed libpoppler-qt linking
Jakub Bogusz [Sat, 23 Oct 2010 19:39:22 +0000 (19:39 +0000)]
- really fixed libpoppler-qt linking
- added missing ldconfig for -cpp
- updated dependency versions

Changed files:
    poppler.spec -> 1.117

7 years ago- up to 0.14.4 auto/th/poppler-0_14_4-1
lisu [Mon, 11 Oct 2010 09:10:38 +0000 (09:10 +0000)]
- up to 0.14.4
- fix linking poppler-qt4

Changed files:
    poppler.spec -> 1.116

7 years ago- reversed. 0.15.0 moved to DEVEL
lisu [Fri, 17 Sep 2010 07:35:37 +0000 (07:35 +0000)]
- reversed. 0.15.0 moved to DEVEL

Changed files:
    poppler.spec -> 1.115

7 years ago- updated to 0.15.0 auto/th/poppler-0_15_0-1
lisu [Fri, 17 Sep 2010 07:16:19 +0000 (07:16 +0000)]
- updated to 0.15.0
- bump version of libpoppler and libpoppler-glib sonames

Changed files:
    poppler.spec -> 1.114

7 years ago- 0.14.3 auto/th/poppler-0_14_3-1
lisu [Sat, 11 Sep 2010 09:44:33 +0000 (09:44 +0000)]
- 0.14.3

Changed files:
    poppler.spec -> 1.113

7 years ago- BR: gettext-devel auto/ti/poppler-0_14_2-1
Karol Krenski [Sat, 21 Aug 2010 22:28:57 +0000 (22:28 +0000)]
- BR: gettext-devel

Changed files:
    poppler.spec -> 1.112

7 years ago- 0.14.2 auto/th/poppler-0_14_2-1
lisu [Thu, 12 Aug 2010 12:51:18 +0000 (12:51 +0000)]
- 0.14.2
- bump version of libpoppler soname

Changed files:
    poppler.spec -> 1.111

7 years ago- 0.14.1 auto/th/poppler-0_14_1-1
lisu [Mon, 12 Jul 2010 14:07:09 +0000 (14:07 +0000)]
- 0.14.1

Changed files:
    poppler.spec -> 1.110

7 years ago- package all files
Marcin Banasiak [Tue, 22 Jun 2010 19:26:06 +0000 (19:26 +0000)]
- package all files

Changed files:
    poppler.spec -> 1.109

7 years ago- glib2-devel required only when building with glib enabled
lisu [Wed, 16 Jun 2010 20:11:58 +0000 (20:11 +0000)]
- glib2-devel required only when building with glib enabled

Changed files:
    poppler.spec -> 1.108

7 years ago- remove TODO
lisu [Wed, 16 Jun 2010 14:40:43 +0000 (14:40 +0000)]
- remove TODO

Changed files:
    poppler.spec -> 1.107

7 years ago- add bcond for glib wrapper
lisu [Wed, 16 Jun 2010 14:39:48 +0000 (14:39 +0000)]
- add bcond for glib wrapper
- if statements for cpp bcond in %%files

Changed files:
    poppler.spec -> 1.106

This page took 0.551494 seconds and 4 git commands to generate.